venv
trading_algo/configs/configs.yaml
trading_algo/models/*
trading_algo/__pycache__
trading_algo/lib/__pycache__
trading_app/node_modules/*
/exploratory/general_queries.sql
*.parquet
*/__pycache__
__pycache__
__pycache__*

.pytest_cache